
/* 首页 */

/* banner */
.flexslider{position:relative;height:650px;overflow:hidden;}
.slides{position:relative;z-index:1;}
.slides li{height:650px;}
.flex-control-nav{position:absolute;bottom:80px;right:45px;z-index:2;width:100%;text-align:right;}
.flex-control-nav li{display:inline-block;width:15px;height:15px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:15px;height:15px;line-height:45px;overflow:hidden;background:url(../images/banner_dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:28px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:50px;background:url(../images/banner_arrow.png) no-repeat 0 0;}
.flex-direction-nav li a.flex-next{right:50px;background:url(../images/banner_arrow.png) no-repeat -28px 0;}



/* part1 */
.part1{height:200px; background:#0f43a2 url(../images/t1.png) no-repeat center 38px;}
.part1 .btn{padding-top:113px;display: block; border: none;cursor: auto;background: none;box-shadow:none;}
.part1 .btn a{display:inline-block; width:180px; height:45px; line-height:45px; background:#fff; color:#0f43a2; text-align:center; font-size:18px; font-weight:bold; border-radius:4px; margin:0 56px;}

/* part2 */
.part2{background:url(../images/t2.png) no-repeat center 56px; position:relative;}
.part2 .btn_more{display:inline-block; font-size:14px; color:#007df9; width:128px; height:28px; border:1px solid #007df9; border-radius:4px; text-align:center; line-height:27px; position:absolute; right:66px; top:60px;}
.part2 ul{padding:142px 32px 0;}
.part2 ul li{width:500px; height:312px; border-radius:4px; box-shadow:0 0 3px 0.5px rgba(41,41,41,0.3); margin: 0 34px 50px; float:left; cursor:pointer;
	transition:margin-top 0.2s;
	-ms-transform:margin-top 0.2s; /* Internet Explorer */
	-webkit-transform:margin-top 0.2s;/* Safari 和 Chrome */
	-moz-transform:margin-top 0.2s;/* Firefox */
	-o-transform:margin-top 0.2s;/* Opera */
}
.part2 ul li .con{padding-top:12px; position:relative;}
.part2 ul li .con img{position:absolute; display:none;}
.part2 ul li .con h3{font-size:16px; color:#007df9; text-align:center; height:34px; line-height:34px;}
.part2 ul li .con h4{font-size:12px; color:#999; text-align:center; height:30px; line-height:30px;}
.part2 ul li .con p{font-size:16px; color:#666; padding:0 35px; height:52px; line-height:28px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow: hidden;}
.part2 ul li:hover{position:relative; top:-10px; box-shadow:0 9px 7px 3px rgba(45,66,138,0.15);}

/* part3 */

.part3{background:url(../images/t3.png) no-repeat center 56px;}
.part3 .video{padding-top:140px; position:relative;}
.part3 .video .btn_play{display:inline-block; width:128px; height:128px; background:url(../images/icon_play1.png) no-repeat; position:absolute; top:396px; left:546px;}
.part3 .video:hover .btn_play{background:url(../images/icon_play2.png) no-repeat; top:386px; left:536px;}

/* part4 */
.part4{background:url(../images/t4.png) no-repeat center 60px;}
.scroll_horizontal{position:relative; height:354px; width: 745px; float: right; margin-left: 30px;}
.scroll_horizontal .box{overflow:hidden; position:relative; margin:0 auto;}
.scroll_horizontal .list{overflow:hidden; width:9999px;}
.scroll_horizontal .list li{float:left; }
.scroll_horizontal .prev , .scroll_horizontal .next{position:absolute; top:136px; width:28px; height:50px; background:url(../images/banner_arrow.png) no-repeat; cursor:pointer; z-index:999;}
.scroll_horizontal .prev{left:72px; background-position:0 0;}
.scroll_horizontal .next{right:20px; background-position:-28px 0;}

/* part5 */
.part5{background:url(../images/t5.png) no-repeat center 60px; padding-top:160px;}
.part5 .content{background:#fbfbfb; height:353px; border:1px solid #e9e9e9; padding-top:27px;}
.part5 .content ul{padding:0 50px;}
.part5 .content ul li{float:left; height:277px;}
.part5 .content ul li h3{font-size:22px; color:#1c2649; font-weight:bold; margin-bottom:12px;}
.part5 .content ul li.zlxz{background:url(../images/icon1.png) no-repeat right bottom; width:500px; margin-right:50px;}
.part5 .content ul li.zlxz p{background:url(../images/icon3.png) no-repeat left center; padding-left:40px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; width:235px; font-size:16px; height:37px; line-height:37px;}
.part5 .content ul li.zlxz p:hover,.part5 .content ul li.zlxz p:hover a{color:#007df9;}
.part5 .content ul li.lxwm{background:url(../images/icon2.png) no-repeat right bottom; width:550px;}
.part5 .content ul li.lxwm h3{padding-left:50px;}
.part5 .content ul li.lxwm table{width:430px; border-left:1px dashed #c9c9c9; padding:14px 0 28px 50px;border-collapse:initial;}
.part5 .content ul li.lxwm table tr{height:40px;}
.part5 .content ul li.lxwm table td{vertical-align:top; line-height:28px;}
.part5 .content ul li.lxwm table td.tit{color:#a2a2a2; padding-left:20px;}

/*2017-5-9 新增版块：省市动态*/
.bg-blue{
	background-color:#0f43a2;
}
.activity{
	height: 460px;
	background:url(../images/t-activity.png) no-repeat center 36px;
	position:relative;
}
.activity .btn_more{display:inline-block; font-size:14px; color:#fff; width:128px; height:28px; border:1px solid #fff; border-radius:4px; text-align:center; line-height:27px; position:absolute; right:66px; top:36px;
}
.activity ul{
	padding-top: 98px;
}
.activity ul li{
	width: 210px;
	height: 326px;
	float: left;
	background-color: #fff;
	margin-right: 22px;
	overflow: hidden;
}
.activity ul li .con .time{
	padding: 15px 20px;
	text-align: center;
	color: #666;
}
.activity ul li .con .intro{
	width: 170px;
	height: 75px;
	padding-top: 15px;
	margin: 0 20px;
	border-top:1px solid #ccc;
	line-height: 26px;
	text-align:justify;
	text-justify:inter-ideography;
	overflow: hidden;
	color: #666;
	text-overflow: ellipsis;
}
.activity ul li.rMar0{
	margin-right: 0;
}
.activity ul li .con{position:relative;}
.activity ul li .con img{position:absolute; display:none;}

/*2017-5-9 新增版块：时间轴*/
.bg-blue2{
	background-color:#4573f1;
}
.schedule{
	padding: 30px 0;
}
/**
 * 大赛动态 - 列表
 * ------------------------------ */
.banner_small{height:160px; background:url(../images/banner_small.png) no-repeat center 0;}
.lists-box{background:#fff; box-shadow:rgba(102,102,102,0.3) 0 2px 5px; padding-bottom:100px;}
.lists-box h2{font-size:20px; color:#0e377a; font-weight:bold; padding-left:50px; height:50px; line-height:50px;}
.lists-box .list{border:1px solid #ccc;}
.lists-box .list ul{padding-left:50px;}
.lists-box .tab li{
	float: left;
	cursor: pointer;
}
.lists-box .tab li a{font-size:20px; color:#999; font-weight:bold; margin-left:50px; height:50px; line-height:50px; display: inline-block}
.lists-box .tab li.current a{
	border-bottom: 3px solid #007df9;
	color: #0e377a;
}
.lists-box .list ul li{border-bottom:1px dashed #e5e5e5; height:70px; line-height:70px; background:url(../images/icon8.png) no-repeat left center;}
.lists-box .list ul li p{padding-left:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:500px; float:left;}
.lists-box .list ul li span{font-size:12px; color:#666; display:inline-block; height:70px; line-height:70px; float:right; margin-right:50px;}
.lists-box .list ul li:hover p,.lists-box .list ul li:hover a{color:#007df9;}


/*新分页*/
.project-box .pages ul{margin-left: 300px;}
.project-box .pages ul li{float: left;height: 30px;border-bottom: 0;}
.project-box .pages a,.project-box .pages span{display:inline-block; height:30px; line-height:30px; text-align:center; font-size:12px; background:#f6f6f6; margin:0 3px; padding:0 12px;}
.project-box .pages .pagination a{font-size: 14px;width:8px;}
.project-box .pages .active span{background: #de373e;color: #fff;cursor: default; height: 30px;font-size: 14px;}
.project-box .pages ul>li:first-child span{display:inline-block;width: 36px;font-size: 12px;}
.project-box .pages ul>li:first-child a{width: 36px;font-size: 12px;}
.project-box .pages ul>li:last-child a{width: 36px;font-size: 12px;}


/**
 * 大赛动态 - 详情
 * ------------------------------ */
.list_details{text-align:center; padding-top:25px; padding-bottom:100px;}
.list_details h1{font-size:20px; color:#666; font-weight:bold; height:40px; line-height:40px;}
.list_details h4{font-size:18px; color:#999; height:35px; line-height:35px;}
.list_details img{margin:24px 0;}
.list_details p{font-size:16px; color:#666; line-height:28px; text-align:left; padding:0 50px;word-break:break-all;}




/* 创业项目 */
.w1060{ width: 1060px}
.project-intro .project-tit{color: #333;text-decoration: none;}
.project-intro .project-tit:hover{color: #f71f06;text-decoration: none;}
.screening-box{background:#fff; margin-bottom:30px;}
.screening-box ul{padding:0 20px;}
.screening-box ul li{border-bottom:1px dashed #ddd; padding:4px 0;}
.screening-box ul li p{font-size:16px; color:#666; float:left; padding-top:14px;}
.screening-box ul li .con{float:left; position:relative;}
.screening-box ul li .con span{display:inline-block; cursor:pointer; padding:4px; margin:10px 20px;}
.screening-box ul li .con span.cur{background:#1cbcb4; color:#fff;}
.screening-box ul li .con .showmore{position:absolute; top:13px; right:5px;}
.screening-box ul li .con .showmore i{padding-left:26px;}
.screening-box ul li .con .showmore .more_hide{background:url(../images/icon10.png) no-repeat left center;}
.screening-box ul li .con .showmore .more_show{background:url(../images/icon11.png) no-repeat left center;}
.screening-box ul li .con1{width: 1060px;}
.screening-box .search{height:90px; line-height:85px;}
.screening-box .search p{font-size:16px; color:#666; float:left; padding-left:20px;}
.screening-box .search input{border:1px solid #ddd; border-right:none; background:#fff; height:38px; padding:0 10px; font-size:16px; margin-left:15px; width:237px;box-shadow: none;outline: 0;margin-bottom: 0}
.screening-box .search a{margin-left:-5px;}

.project-box{background:#fff;}
.project-box ul{padding:0 20px;}
.project-box ul li{border-bottom:1px dashed #ddd; padding:30px 0;}
.project-box ul li img{float:left; margin-right:20px;}
.project-box ul li .project-intro{}
.project-box ul li .project-intro h1{font-size:20px; display:inline-block; margin-bottom:9px; margin-top:3px;line-height: 24px;}
.project-box ul li .project-intro i{font-size:12px; font-family:"宋体"; color:#fff; height:20px; line-height:20px; display:inline-block; padding:0 5px; margin-left:10px; position:relative; top:-3px;}
.project-box ul li .project-intro i.t1{background:#ff7e00;}
.project-box ul li .project-intro i.t2{background:#1cbcb4;}
.project-box ul li .project-intro i.t3{background:#0ba92a;}
.project-box ul li .project-intro i.t4{background:#28c99e;}
.project-box ul li .project-intro i.t5{background:#0799f5;}
.project-box ul li .project-intro i.t6{background:#ffa800;}
.project-box ul li .project-intro p{font-size:14px; color:#666; line-height:22px; margin-bottom:13px;}
.project-box ul li .project-intro span{font-size:12px; font-family:"宋体"; color:#de373e; border:1px solid #de373e; border-radius:3px; display:inline-block; padding:2px 5px;    line-height: 14px;}
.project-box ul li .project-intro .zan{font-size:14px; color:#999; height:20px; line-height:19px; float:right;}
.project-box ul li .project-intro .zan img{margin-right:10px;}
.project-box .pages{text-align:center; padding:50px 0;}
.project-box .pages p{display:inline-block;}
.project-box .pages a{display:inline-block; height:30px; line-height:30px; text-align:center; width:35px; height:30px; font-size:12px;}
.project-box .pages a p{display:inline-block;}
.project-box .pages a.current{background:#de373e; color:#fff; cursor:default;}
.project-box .pages a.next{background:#f7f7f7; font-size:12px; font-family:"宋体"; width:64px; margin-left:16px;}



/* 创业项目详情 */
.project-details{}
.project-details .project-intro{border:1px solid #ddd;height: 305px;background-color: #fff;}
.project-details .project-intro .pic_project{float:left;}
.project-details .project-intro .intro-box{float:left; padding:0 30px; position:relative;}
.project-details .project-intro .intro-box .pic_gaizhang{position:absolute; right:70px; top:64px;}
.project-details .project-intro .intro-box h1{font-size:24px; margin-top:14px;}
.project-details .project-intro .intro-box ul{border-bottom:1px dashed #ddd; width:573px; padding-top:50px; padding-bottom:46px;}
.project-details .project-intro .intro-box ul li{font-size:18px; color:#666; line-height:34px;}
.project-details .project-intro .intro-box .zan{font-size:14px; color:#999; line-height:50px;}
.project-details .project-intro .intro-box .zan img{margin-right:10px;}
.project-details .project-video{margin-top:35px;}
.project-details .project-video h1{font-size:24px; margin-bottom:18px;}
.project-details .project-video ul{}
.project-details .project-video ul li{/*width:220px; height:122px;*/ float:left; position:relative; margin-right:20px;}
.project-details .project-video ul li .btn_play{position:absolute; right:5px; bottom:8px;}
.project-details .project-video ul li.not_upload{background:#efefef; font-size:16px; color:#999; text-align:center; line-height:122px;width:220px; height:122px;}
.project-details .project-video table{margin-top:15px;}
.project-details .project-video table tr{vertical-align:top;}
.project-details .project-video table td{font-size:16px; color:#666; padding:8px 0;word-break:break-all;}




/* 文章详情 */
.article-details{}
.article-details .title{border-bottom:1px dashed #ddd; margin-top:10px;}
.article-details .title h1{font-size:38px; font-weight:bold; margin-bottom:30px;}
.article-details .title h4{font-size:16px; color:#999; margin-bottom:16px;}
.article-details .content{padding:18px 0; text-align:center; margin-bottom:60px;}
.article-details .content p{font-size:18px; line-height:30px; color:#404040; text-indent:36px; margin:26px 0; text-align:left;}
.article-details .content img{margin:8px 0;}
.article-details .attachment{}
.article-details .attachment li{text-align:center; display:inline-block; width:120px;}
.article-details .attachment li img{margin-bottom:9px;}
.article-details .attachment li p{font-size:12px; font-family:"宋体"; color:#666; margin-bottom:6px;}
.article-details .attachment li button{background:#e2f5f4 url(../images/icon21.png) no-repeat 6px center; border:1px solid #1cbcb4; color:#1cbcb4; border-radius:3px; font-size:12px; font-family:"宋体"; cursor:pointer; height:20px; padding-left:15px;}





/* 用户中心 */
.user-box{background:#fff; padding:20px 0; position:relative; margin-bottom:30px;}
.user-box .pic_user{float:left; margin:24px 50px 0 40px;}
.user-box ul{padding-left:40px; border-left:1px dashed #ddd; float:left; width:468px;}
.user-box ul li{font-size:16px; color:#666; line-height:34px;}
.user-box .pic_decor{position:absolute; left:10px; bottom:-58px;}
.user-box .jian{width: 168px;float: left;}
.user-box .edit a{border-radius:4px;width: 100px;height: 36px;text-align:center;font-size: 16px;margin-top:10px;margin-left:40px;color: #fff;background: #ff7e00;line-height: 36px;display: inline-block;}



.user-projects{background:#fff;}
.user-projects ul{padding:0 40px;}
.user-projects ul li{padding:30px 0; border-bottom:1px dashed #ddd; position:relative;}
.user-projects ul li > img{float:left; margin-right:30px;width:190px;height:120px;}
.user-projects ul li .project-intro{float:left; width:900px;}
.user-projects ul li .project-intro .pic_gaizhang{position:absolute; right:15px; top:-2px;}
.user-projects ul li .project-intro h1{font-size:20px; color:#333; display:inline-block; margin-right:12px;}
.user-projects ul li .project-intro i{font-family:"宋体"; font-size:14px; color:#ff5533; background:url(../images/icon23.png) no-repeat; width:84px; height:20px; display:inline-block; line-height:20px; padding-left:9px; position:absolute; margin-top:11px;}
.user-projects ul li .project-intro p{font-size:18px; color:#ff7e00; padding:23px 0;}
.user-projects ul li .project-intro .cz{position:absolute; bottom:30px;}
.user-projects ul li .project-intro .cz a{font-size:14px; color:#666; margin-left:4px;}
.user-projects ul li .project-intro .cz span{color:#ddd; padding:0 10px;}
.user-projects ul li .project-intro .cz .zan{font-size:14px; color:#999; display:inline-block; margin-right:30px;}
.user-projects ul li .project-intro .cz .zan img{margin-right:10px;}

/*2017.6.7 jiang 用户中心增加*/
.hide{
	display: none;
}
.red{
	color: #ff7e00;
}
.user-projects ul li .project-intro .cz a.btn_comment img{ vertical-align: -3px; margin-right:10px;}

/*弹框：查看评委点评*/
.black_bg{width: 100%;height: 100%;background: #000;opacity: 0.5;filter:alpha(opacity=50);position:fixed;top: 0;left: 0;z-index: 11;}
.deactivation_tk{background: #fff;position: fixed;top: 50%;left: 50%;transform:translate(-50%,-50%);z-index: 12;border-radius: 5px; text-align:center; padding:0 40px;}
.deactivation_tk .deact_hd{height:40px; margin-bottom:20px;}
.deactivation_tk .deact_hd span{position: absolute;right: 12px;top: -2px;color: #000;font-size: 22px;cursor: pointer;}

.deactivation_tk1{width:350px; padding-bottom:47px;}
.deactivation_tk1 ul{}
.deactivation_tk1 ul li{display:inline-block; margin:0 10px;}

.deactivation_tk2{width: 300px;height: 200px;}
.deactivation_tk2 .ok_btn{background:#3199f4; color:#fff; border:none; width:90px; height:35px; line-height:35px; border-radius:5px; cursor:pointer; position:absolute; bottom:40px; margin-left:-45px;}

.deactivation_tk3{width: 800px;height: 500px; text-align:left;}
.deactivation_tk3 .deact_hd{height:5px;}
.review-box{}
.review-box ul{}
.review-box li{display:inline-block; cursor:pointer; font-size:18px; margin-right:10px;}
.review-box li.current{color:#3199f4;}
.review-box .reviews{}
.review-box .reviews .reviewlist{}
.review-box .reviews .reviewlist .totalscore{
	color: #ff7e00;
	font-size: 24px;
	font-family: 'Arial';
}
.review-box .reviews .reviewlist .num{font-size:16px; border-bottom:1px solid #666; padding:20px 0;}
.review-box .reviews .reviewlist ul{padding-bottom:50px; height:333px; overflow-y:auto;}
.review-box .reviews .reviewlist ul li{padding-bottom:20px; border-bottom:1px dashed #ccc; cursor:auto;}
.review-box .reviews .reviewlist ul li .name{padding-top:20px;}
.review-box .reviews .reviewlist ul li .time{font-size:14px; padding-bottom:10px; padding-top:2px; color: #999;}
.review-box .reviews .reviewlist ul li table{font-size:16px;}
.review-box .reviews .reviewlist ul li table tr{}
.review-box .reviews .reviewlist ul li table td{padding:5px 0; vertical-align:top;}

.deactivation_tk4 .deact_hd{height:5px;}
.deactivation_tk4{width:500px; text-align:left; padding-bottom:22px;}
.deactivation_tk4 table td{padding:5px 0; vertical-align:top;}

.deactivation_tk5 .deact_hd{height:5px;}
.deactivation_tk5{width:500px; text-align:left; padding-bottom:22px;}
.deactivation_tk5 table td{padding:5px 0; vertical-align:top;}
.deactivation_tk5 table td input{padding:2px 5px;}
.deactivation_tk5 table td textarea{padding:2px 5px; width:420px; height:150px;}
.deactivation_tk5 .ok_btn{background:#3199f4; color:#fff; border:none; width:90px; height:35px; line-height:35px; border-radius:5px; cursor:pointer; float:right; margin-right:20px;}

/*温馨提示：推荐使用360浏览器*/
.recommend-browser{
	width: 100%;
	position:relative;
	height: 40px;
	line-height: 40px;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	z-index: 11;
}
.recommend-browser .close{
	width: 12px;
	height: 12px;
	background: url(../images/close.png) 0 0 no-repeat;
	margin-top: 15px;
	display: inline-block;
	opacity: 1;
    filter: alpha(opacity=100);
    background-size: cover;
}
.recommend-browser .download{
	width: 73px;
	height: 26px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	-ms-border-radius: 80px;
	-o-border-radius: 80px;
	border-radius: 80px;
	background-color: #0ad15d;
	margin-left: 15px;
	display: inline-block;
}
.fixed{
	position: fixed;
	top: 0;
	left: 0;
}


/* 图片标新增 */
.user-projects .re{
	position: relative;
}
.user-projects .re img{width: 190px;height: 120px;margin-right:30px;}
.user-projects .img1{
	width: 155px;
	height: 22px;
	color: #fff;
	line-height: 22px;
	font-size: 12px;
	text-align: center;
	background: url(../images/img1.png) no-repeat;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
}
.user-projects .img3{
	width: 84px;
	height: 22px;
	color: #fff;
	line-height: 22px;
	font-size: 12px;
	text-align: center;
	background: url(../images/img3.png) no-repeat;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
}
.user-projects .img2{
	width: 175px;
	height: 22px;
	color: #fff;
	line-height: 22px;
	font-size: 12px;
	text-align: center;
	background: url(../images/img2.png) no-repeat;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
}


/* 2020年3月12日 弹框 */
.mask{width: 100%;height: 100%;background: rgba(0,0,0,0.4);position: fixed;top: 0;left: 0;z-index:300;}
.navTk{width: 400px;height: 162px;padding-left: 41px; padding-top: 60px; background: url(../images/tkBg01.png) no-repeat 0 0;position: fixed;top: 50%;left: 50%;transform:translate(-50%,-50%);z-index: 1001;}
.navTk .itemName{font-size: 18px;font-weight: bold;color: #333;padding-bottom: 10px;}
.navTk p{font-size: 14px;color: #333;}
.navTk a{display: inline-block;width: 118px;height: 38px;line-height: 38px;text-align: center;font-size: 16px;color: #0080ff;border:1px solid #0080ff;margin-top: 24px;float: right; margin-right: 60px;}



/*2020年3月30日17点54分--商业文本新增内容*/
.sywb-projects{text-align: left;background: #fff;border-top:1px dashed #dcdcdc;}
.sywb-projects h2.tit{line-height: 60px;font-size:20px;font-weight: bold;color: #333;text-align: left;padding-left: 32px;padding-right: 32px;}
.sywb-projects ul{padding: 0 32px;position: relative;top: -30px;}
.sywb-projects li{overflow: hidden;padding-bottom: 30px;padding-top: 30px;border-bottom: 1px dashed #dcdcdc;}
.sywb-projects .sywb{position: relative;float: left;padding-right: 30px;}
.sywb-projects .sywb img{width: 190px;height: 120px;}
.sywb-projects .sywb span{font-size:12px;color: #fff;background: url(../images/sywb-icon01.png) no-repeat 0 0;line-height: 22px; display: inline-block;width: 152px;height: 22px;text-align: center;position: absolute;top: 0;left: 0;}
.sywb-project-intro{width: 900px;float: left;}
.sywb-project-intro h3{font-size:20px;color: #333;line-height: 44px;height: 100px;}
.sywb-project-intro .opPart{font-size:14px;color: #999;line-height: 18px;vertical-align: middle;}
.sywb-project-intro .opPart a{vertical-align: middle;font-size:14px;color: #666;line-height: 18px;padding-left: 5px;padding-right: 5px;}
.sywb-project-intro .opPart a.sywb-edit:hover{color: #0080ff;}
.sywb-project-intro .opPart a.sywb-del:hover{color: #f33;}
.sywb-project-intro .opPart a img{vertical-align: middle;padding-right: 5px;position: relative;top: -1px;}
.sywb-project-intro .opPart .data{color: #999;padding-left: 15px;line-height: 18px;vertical-align: middle;}


.del-sywb-tk{text-align: center; width: 420px;height: 195px;background: url(../images/del-sywb-tkBg.png) no-repeat 0 0;position: fixed;top: 50%;left: 50%;transform:translate(-50%,-50%);z-index: 1002;}
.del-sywb-tk .close{position: absolute;top:18px;right: 18px;cursor: pointer;}
.del-sywb-tk p{font-size:18px;color: #333;padding-top: 35px;padding-bottom: 55px;}
.del-sywb-tk .btns{text-align: center;}
.del-sywb-tk .btns a{display: inline-block;width: 118px;height: 38px;margin: 0 22px; line-height: 38px;text-decoration: none;border:1px solid #999;color: #999;}
.del-sywb-tk .btns a.del{color: #f33;border-color: #f33;}
.del-sywb-tk .btns a.del:hover{background: #ffdcdc;}






